<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ResetPasswordViewController">
            <connections>
                <outlet property="phoneNumber" destination="qH5-hL-hdE" id="jHC-Ar-JIA"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2UB-Ce-6Rq">
                    <rect key="frame" x="0.0" y="30" width="375" height="50"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入绑定帐号的手机号码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qH5-hL-hdE">
                            <rect key="frame" x="32" y="14" width="311" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="xXX-ue-pI8"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="qH5-hL-hdE" firstAttribute="leading" secondItem="2UB-Ce-6Rq" secondAttribute="leading" constant="32" id="1N5-i1-ST4"/>
                        <constraint firstItem="qH5-hL-hdE" firstAttribute="centerY" secondItem="2UB-Ce-6Rq" secondAttribute="centerY" id="RTG-k0-OuI"/>
                        <constraint firstAttribute="height" constant="50" id="eVV-c6-nyc"/>
                        <constraint firstAttribute="trailing" secondItem="qH5-hL-hdE" secondAttribute="trailing" constant="32" id="tTc-fY-9MM"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IuR-81-Oe4">
                    <rect key="frame" x="32" y="181" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="aaT-L6-bmf"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="eyt-n4-KV9"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="下一步" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="nextAction:" destination="-1" eventType="touchUpInside" id="5lA-Tq-aCo"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="IuR-81-Oe4" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="IiV-jd-9u4"/>
                <constraint firstItem="2UB-Ce-6Rq" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="30" id="SER-RE-JD5"/>
                <constraint firstAttribute="trailing" secondItem="2UB-Ce-6Rq" secondAttribute="trailing" id="dbL-2b-Oad"/>
                <constraint firstItem="2UB-Ce-6Rq" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="e8y-oa-uSi"/>
                <constraint firstItem="IuR-81-Oe4" firstAttribute="top" secondItem="2UB-Ce-6Rq" secondAttribute="bottom" constant="101" id="gN3-Ye-3mA"/>
                <constraint firstAttribute="trailing" secondItem="IuR-81-Oe4" secondAttribute="trailing" constant="32" id="mnc-C3-Hgo"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
        </view>
    </objects>
    <resources>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
